.miniHead {
  background-color: #2b6831;
  color: #fff;
  padding: 10px;
}
a {
  text-decoration: none;
}
body {
  font-family: "Poppins", sans-serif;
  background-color: #f8f8f8;
  overflow-x: hidden;
}

.head-item {
  margin-right: 20px;
}

.headBtn {
  padding: 5px;
  background-color: #ffffff;
  color: #2b6831;
  border-radius: 5px;
}

.mainMenu {
  padding: 20px 5px 20px 3px;
}

.main-item {
  margin-right: 100px;
}

.hmen {
  transition: all 1s ease;
  display: none;
}

.smen {
  transition: all 1s ease;
  display: block;
}

#searchBox {
  background-color: #fff;
  padding: 40px;
  border-radius: 15px;
  margin-top: -10%;
  z-index: 2;
  position: relative;
}

footer {
  background-color: #fff;
  padding: 20px;
}

.about-banner {
  height: 500px;
  background-image: url("/assets/images/about.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.about-ban {
  height: 500px;
  border-radius: 10px;
  background-image: url("../images/bg3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.abtxt {
  padding-top: 15%;
}

.about-card {
  width: 90%;
  background-color: #fff;
  padding: 20px;
  border-radius: 13px;
  margin: auto;
}

.listing {
  width: 98%;
  margin: auto;
}

.listing-img {
  width: 100%;
  height: 300px;
  border-radius: 15px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.listing-text {
  background-color: #fff;
  height: auto;
  padding-bottom: 30px;
  z-index: 2;
  margin-top: -10%;
  border-radius: 15px;
}
.tag {
  background-color: #2b6831;
  color: #fff;
  border-radius: 7px;
  padding: 4px;
  font-size: 12px;
  margin-top: -35px;
  margin-left: 3%;
  z-index: 2;
  position: absolute;
}

.tag2 {
  background-color: #2b6831;

  color: #fff;
  border-radius: 5px;
  padding: 8px;
  font-size: 18px;
}

/*.carousel {*/
/*  position: relative;*/
/*}*/
/*.carousel-item img {*/
/*  object-fit: cover;*/
/*}*/

/*#carousel-thumbs {*/
/*  background: #f0f0f0;*/
/*  padding: 0 50px;*/
/*}*/
/*#carousel-thumbs img:hover {*/
/*  opacity: 100%;*/
/*}*/

/*#carousel-thumbs img {*/
/*  opacity: 80%;*/
/*  border: 3px solid transparent;*/
/*  cursor: pointer;*/
/*}*/
/*#carousel-thumbs .selected img {*/
/*  opacity: 100%;*/
/*}*/

/*.carousel-control-prev,*/
/*.carousel-control-next {*/
/*  width: 50px;*/
/*}*/

/*.carousel-fullscreen-icon {*/
/*  position: absolute;*/
/*  top: 1rem;*/
/*  left: 1rem;*/
/*  width: 1.75rem;*/
/*  height: 1.75rem;*/
/*  z-index: 4;*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");*/
/*}*/

/*.carousel-fullscreen-icon:hover {*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");*/
/*}*/

/*.pause .carousel-pause-icon {*/
/*  position: absolute;*/
/*  top: 3.75rem;*/
/*  left: 1rem;*/
/*  width: 1.75rem;*/
/*  height: 1.75rem;*/
/*  z-index: 4;*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");*/
/*}*/
/*.pause .carousel-pause-icon:hover {*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");*/
/*}*/

/*.play .carousel-pause-icon {*/
/*  position: absolute;*/
/*  top: 3.75rem;*/
/*  left: 1rem;*/
/*  width: 1.75rem;*/
/*  height: 1.75rem;*/
/*  z-index: 4;*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");*/
/*}*/

/*.play .carousel-pause-icon:hover {*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");*/
/*}*/

/*#carousel-thumbs .carousel-control-prev-icon {*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(0,0,0,.60)' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;*/
/*}*/

/*#carousel-thumbs .carousel-control-next-icon {*/
/*  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%60000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;*/
/*}*/


.carousel-inner img {
    width: 100%;
    height: 100%
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px
}

#custCarousel .carousel-indicators>li {
    width: 100px
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1;
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

.carousel-item img {
    width: 90%
}

.modal-content {
  border-radius: 0;
  background-color: transparent;
  border: none;
}



.main_caro {
    margin-top: 100px;
    margin-bottom: 100px
}

@media screen and (max-width: 768px) {
  #searchBox {
    background-color: #fff;
    padding: 40px;
    border-radius: 15px;
    margin-top: -45%;
    z-index: 2;
    position: relative;
  }

  #mine {
    background-color: #fff;
  }

  .about-banner {
    height: 30vh;
  }

  .abtxt {
    padding-top: 30%;
  }
  .tag {
    background-color: #2b6831;
    color: #fff;
    border-radius: 7px;
    padding: 4px;
    font-size: 12px;
    margin-top: -35px;
    margin-left: 3%;
    z-index: 2;
    position: absolute;
  }
}